Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 455256

Summary: [Stratus 5.2.z][2/2] ttyS1 lost interrupt and it stops transmitting
Product: Red Hat Enterprise Linux 5 Reporter: RHEL Product and Program Management <pm-rhel>
Component: kernelAssignee: Jiri Pirko <jpirko>
Status: CLOSED ERRATA QA Contact: Martin Jenner <mjenner>
Severity: urgent Docs Contact:
Priority: urgent    
Version: 5.3CC: alan, andriusb, anton, balkov, chas.horvath, dhoward, dzickus, jskrabal, lwang, pm-eus, rkhan, skakar, smcgrath
Target Milestone: rcKeywords: OtherQA, ZStream
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-08-04 14:12:57 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 451157    
Bug Blocks: 442442    

Description RHEL Product and Program Management 2008-07-14 10:12:13 EDT
This bug has been copied from bug #451157 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 2 Jiri Pirko 2008-07-17 08:14:32 EDT
in kernel-2.6.18-92.1.9.el5
Comment 8 errata-xmlrpc 2008-08-04 14:12:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0612.html